[LocalizedFileNames]
Windows Restore.wav=@%windir%\system32\mmres.dll,-730
ringout.wav=@%windir%\system32\mmres.dll,-708
notify.wav=@%windir%\system32\mmres.dll,-706
chimes.wav=@%windir%\system32\mmres.dll,-700
chord.wav=@%windir%\system32\mmres.dll,-701
ding.wav=@%windir%\system32\mmres.dll,-702
ir_begin.wav=@%windir%\system32\mmres.dll,-703
ir_end.wav=@%windir%\system32\mmres.dll,-704
ir_inter.wav=@%windir%\system32\mmres.dll,-705
recycle.wav=@%windir%\system32\mmres.dll,-707
Speech Off.wav=@%windir%\system32\Speech\SpeechUX\sapi.cpl,-5578
Speech On.wav=@%windir%\system32\Speech\SpeechUX\sapi.cpl,-5577
Speech Disambiguation.wav=@%windir%\system32\Speech\SpeechUX\sapi.cpl,-5581
Speech Sleep.wav=@%windir%\system32\Speech\SpeechUX\sapi.cpl,-5579
Speech Misrecognition.wav=@%windir%\system32\Speech\SpeechUX\sapi.cpl,-5580
tada.wav=@%windir%\system32\mmres.dll,-710
Windows Logoff Sound.wav=@%windir%\system32\mmres.dll,-723
Windows Battery Critical.wav=@%windir%\system32\mmres.dll,-712
Windows Battery Low.wav=@%windir%\system32\mmres.dll,-713
Windows Logon Sound.wav=@%windir%\system32\mmres.dll,-724
Windows Ringout.wav=@%windir%\system32\mmres.dll,-732
Windows Notify.wav=@%windir%\system32\mmres.dll,-727
Windows User Account Control.wav=@%windir%\system32\mmres.dll,-738
Windows Print complete.wav=@%windir%\system32\mmres.dll,-728
Windows Ringin.wav=@%windir%\system32\mmres.dll,-731
Windows Feed Discovered.wav=@%windir%\system32\mmres.dll,-719
Windows Error.wav=@%windir%\system32\mmres.dll,-717
Windows Pop-up Blocked.wav=@%windir%\system32\mmres.dll,-737
Windows Hardware Remove.wav=@%windir%\system32\mmres.dll,-722
Windows Hardware Insert.wav=@%windir%\system32\mmres.dll,-721
Windows Hardware Fail.wav=@%windir%\system32\mmres.dll,-720
Windows Shutdown.wav=@%windir%\system32\mmres.dll,-733
Windows Exclamation.wav=@%windir%\system32\mmres.dll,-718
Windows Information Bar.wav=@%windir%\system32\mmres.dll,-736
Windows Critical Stop.wav=@%windir%\system32\mmres.dll,-714
Windows Menu Command.wav=@%windir%\system32\mmres.dll,-725
Windows Minimize.wav=@%windir%\system32\mmres.dll,-726
Windows Navigation Start.wav=@%windir%\system32\mmres.dll,-734
Windows Recycle.wav=@%windir%\system32\mmres.dll,-729
Windows Ding.wav=@%windir%\system32\mmres.dll,-716
Windows Balloon.wav=@%windir%\system32\mmres.dll,-711
Windows Default.wav=@%windir%\system32\mmres.dll,-715
Windows Startup.wav=@%windir%\system32\mmres.dll,-735
